/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: https://kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on Facebook and via newsletter: - Join the Facebook Group - Subscribe to our Newsletter
Version: 7.1.4.1773753593
Updated: 2026-03-17 13:19:53


.custom-post-categories,
.custom-post-tags {
    width: 100%;
    display: block;
}

.avia-builder-el {
    margin-left: 0;
    margin-right: 0;
}

/* Schlagwörter als Buttons */
.custom-post-tags a {
    display: inline-block;
    background: #f1f1f1;
    color: #333 !important;
    padding: 6px 12px;
    margin: 15px 0px 0px 15px;
    border-radius: 20px;
    text-decoration: none;
    font-size: 0.85em;
    line-height: 1;
    border: 1px solid #ddd;
    transition: all 0.2s ease;
}

/* Hover Effekt */
.custom-post-tags a:hover {
    background: #0073aa;
    color: #fff !important;
    border-color: #0073aa;
}

/* Kategorien – mehr Abstand nach unten */
.custom-post-categories {
    margin-bottom: 20px;
}

/*Texttransformation bei Iconlisten */
#top .avia-icon-list .iconlist_title {
    text-transform: none !important;
}

	
*/

